Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

MCS Servers

I currently have MCS 7845-H2-IPC1 running CM 4.1(3) as Publisher, and MCS 7835-H1-IPC1 running CM 4.1(3) as subscriber. Can these (2) servers be upgraded with either CM 5.1 or CM 6.0?

I have a slight doubt that I may have to upgrade the Hardware in order to install LINUX Based Call Manager.

3 REPLIES
Cisco Employee

Re: MCS Servers

You should be OK. Look at the matrix below:

http://www.cisco.com/en/US/products/hw/voiceapp/ps378/prod_brochure0900aecd8062a4f9.html

On MCS-7845-H2-IPC1, you cannot upgrade to 5.0, but 5.1 and 6.0 is ok.

MCS-7835-H1-IPC1 is fine for 5.0, 5.1 and 6.0

New Member

Re: MCS Servers

Where can I find the same Matrix for Cisco Unity. Customer currently have MCS-7835-H1-ECS1 running either Unity 4.1 or 4.2, and I was curious if the existing hardware will allow them to upgrade to Unity 5.X. I even searhed in Google to find the Compaitbility matrix for Cisco Unity, but didn't succeed.

Thanks

Re: MCS Servers

91
Views
0
Helpful
3
Replies
CreatePlease login to create content